INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3613
LEVÍTICO=6591
NÚMEROS=8757
DEUTERONÔMIO=11788
JOSUÉ=14318
JUÍZES=16054
RUTE=17762
I SAMUEL=18002
II SAMUEL=20263
I REIS=22151
II REIS=24397
I CRÔNICAS=26504
II CRÔNICAS=28528
ESDRAS=30955
NEEMIAS=31654
ESTÉR=32655
JÓ=33172
SALMOS=35181
PROVÉRBIOS=40030
ECLESIASTES=41780
CANTARES DE SALOMÃO=42331
ISAÍAS=42607
JEREMIAS=45969
LAMENTAÇÕES DE JEREMIAS=49800
EZEQUIEL=50139
DANIEL=53672
OSÉIAS=54715
JOEL=55213
AMÓS=55398
OBADIAS=55788
JONAS=55848
MIQUÉIAS=55973
NAUM=56256
HABACUQUE=56380
SOFONIAS=56520
AGEU=56669
ZACARIAS=56775
MALAQUIAS=57349
MATEUS=57514
MARCOS=59811
LUCAS=61237
JOÃO=63689
ATOS DOS APÓSTOLOS=65512
ROMANOS=67820
I CORÍNTIOS=68725
II CORÍNTIOS=69657
GÁLATAS=70253
EFÉSIOS=70563
FILIPENSES=70872
COLOSSENSES=71091
I TESSALONICENSES=71295
II TESSALONICENSES=71487
I TIMÓTEO=71592
II TIMÓTEO=71834
TITO=72014
FILEMON=72117
HEBREUS=72167
TIAGO=72827
I PEDRO=73063
II PEDRO=73297
I JOÃO=73451
II JOÃO=73693
III JOÃO=73725
JUDAS=73758
APOCALIPSE=73821
FINAL DA BÍBLIA=74930
TamanhoBiblia=74930
TamanhoApocalipse=1102
InicioUltimoCapitulo=1052
TamanhoInfo=173
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
